.jumbotron {
    background-color: #ffffff;	
	background-image: url('/images/home/pinnacle-hero-bg.jpg') !important;
	background-position: top center;
	background-repeat: no-repeat;	
	color: #333;
}

a.home-banner:hover  {
	text-decoration: none;
}

.jumbotron  {
	position: relative;
}

.jumbotron  p.label-new {
	position: absolute;
	top: 0;
	left: .5em;
	padding: .5em 1em .4em 1em;
	font-weight: 600;
	font-style: italic;
}

.jumbotron h1 {
	font-size: 260%;
	padding: 0;	
}

.jumbotron p {
	font-size: 170%;
}

.jumbotron p.btn {
	font-size: 120%;
}

.jumbotron .hero-box {
	width: 100%;
	
}



.thumb-features img {
	width: 100%;
	border: 1px solid #ccc;
}

.thumb-two-features img.feature-one {
	width: 50%;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.thumb-two-features img.feature-two {
	width: 50%;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.home-bucket {
	border-top: 1px solid #eee;
	padding-top: 3em;
	padding-bottom: 2em;
}

.home-features  {
	padding-top: 1em;
	font-size: 100%;
}

.home-features p {
	font-weight: 600;
}


@media (min-width: 768px) {

.jumbotron {
	background-position: bottom center;
	color: #fff;	
}	

.jumbotron h1 {
	font-size: 200%;
	padding: 0;
	text-shadow: 0 0 3px rgba(0,0,0,0.7);	
}

.jumbotron p {
	font-size: 130%;	
	text-shadow: 0 0 3px rgba(0,0,0,0.7);	
}

.jumbotron .hero-caption {
	padding: 0;
}

.home-bucket {
	border-top: none;
	padding-top: 0;
	padding-bottom: 0;
}

}
@media (min-width: 992px) {
.jumbotron {
	background-position: bottom center;
	color: #fff;	
}	

.jumbotron h1 {
	font-size: 230%;
	padding: 0;
	text-shadow: 0 0 3px rgba(0,0,0,0.7);	
}

.jumbotron p {
	font-size: 180%;
	text-shadow: 0 0 3px rgba(0,0,0,0.7);	
}

.jumbotron .hero-caption {
	padding: 1em;
}	

}
@media (min-width: 1200px) {
.jumbotron {
	background-position: bottom center;
	color: #fff;	
}	

.jumbotron h1 {
	font-size: 260%;
	padding: 0;
	text-shadow: 0 0 3px rgba(0,0,0,0.7);	
}

.jumbotron p {
	font-size: 170%;
	text-shadow: 0 0 3px rgba(0,0,0,0.7);	
}

.jumbotron .hero-caption {
	padding: 2em;
}		

}
@media (min-width: 1600px) {

}
